body{
  overflow-x:hidden;
  background: #f9f9f9;
}

.card_input{
    overflow: hidden;
    background: #fff;
    margin-top: 20px;
    border-bottom: 2px solid #ccc;
    border-radius: 4px;
    transition: 0.2s;

}

.firstcolor{
  background: #2e1746;
  color: #fff;
}

.secondcolor{
  background: #172e46;
  color: #fff;
}

.thirdcolor{
  background: #9a2727;
  color: #fff;
}

.forthcolor{
  background: #671464;
  color: #fff;
}

.ribin{
    position: absolute;
    padding: 3px 50px;
    color: #fff;
    background: green;
    transform: rotate(45deg);
    right: -20px;
    top: 15px;
    font-weight: 900;
}

.ribinred{
    position: absolute;
    padding: 3px 50px;
    color: #fff;
    background: #a50f0f;
    transform: rotate(45deg);
    right: -20px;
    top: 15px;
    font-weight: 900;
}

.eventlistdisplay h6{
  background: #a50f0f;
  color: #fff;
  padding:8px 20px;
  border-radius: 100px;
  width: 130px;
   border-bottom: 2px solid #580909;
}

.eventlistdisplay .btn{
  border-radius: 100px;
}

.foont h2{
  font-weight: 400;

}

.foont h3{
      font-size: 70px;
    margin-top: -30px;
    font-weight: 400;
}

#eventmain{
  padding:50px 0px;
}

.eventlistdisplay:hover .card_input{
  box-shadow: 1px 1px 20px rgba(0,0,0,0.1);

}

.eventlistdisplay img{
  background-size: cover;
  width: 100%;
  height: 100%;
}

.carousel-fade .carousel-inner .item {
  opacity: 0;
  transition-property: opacity;
}

.carousel-fade .carousel-inner .active {
  opacity: 1;
}

.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  left: 0;
  opacity: 0;
  z-index: 1;
}

.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
  opacity: 1;
}

.carousel-fade .carousel-control {
  z-index: 2;
}

/*
WHAT IS NEW IN 3.3: "Added transforms to improve carousel performance in modern browsers."
now override the 3.3 new styles for modern browsers & apply opacity
*/
@media all and (transform-3d), (-webkit-transform-3d) {
    .carousel-fade .carousel-inner > .item.next,
    .carousel-fade .carousel-inner > .item.active.right {
      opacity: 0;
      -webkit-transform: translate3d(0, 0, 0);
              transform: translate3d(0, 0, 0);
    }
    .carousel-fade .carousel-inner > .item.prev,
    .carousel-fade .carousel-inner > .item.active.left {
      opacity: 0;
      -webkit-transform: translate3d(0, 0, 0);
              transform: translate3d(0, 0, 0);
    }
    .carousel-fade .carousel-inner > .item.next.left,
    .carousel-fade .carousel-inner > .item.prev.right,
    .carousel-fade .carousel-inner > .item.active {
      opacity: 1;
      -webkit-transform: translate3d(0, 0, 0);
              transform: translate3d(0, 0, 0);
    }
}

/* just for demo purpose */

    .carousel,
    .carousel-inner,
    .carousel-inner .carousel-item {
      height: 100%;
      min-height: 700px;
    }

    .carousel-item:nth-child(1) {
      background-image: url(http://starfisheventsbahamas.com/wp-content/uploads/2017/08/Destination-Beach-Wedding-Starfish-Events-Bahamas-1080x675.jpg);
      background-size: cover;
    }

    .carousel-item:nth-child(2) {
     background-image: url(https://i.pinimg.com/originals/f8/7c/45/f87c454db1b8b613656f9b9011f669e8.jpg);
      background-size: cover;
    }

    .carousel-item:nth-child(3) {
      background-image: url(http://www.natgeokids.com/wp-content/uploads/2016/11/bahamas-facts-5.jpg);
       background-size: cover;
    }

     .carousel-item:nth-child(4) {
      background-image: url(http://www.funwithflockstars.com/wp-content/uploads/2018/02/mingos-on-beach-1800x696.jpg);
       background-size: cover;
    }

     .carousel-item:nth-child(5) {
      background-image: url(https://static.trvl.com/1920x960/api.services.trvl.com/backgrounds/images/bahamas-the_1.jpg);
       background-size: cover;
    }

#answer .card{
    position:relative;text-align: center;border: none;
}
#answer .card:nth-child(1){
    margin-left:-3px;margin-right:1px;
}
#answer .card:nth-child(2),
#answer .card:nth-child(3){
    margin-right:1px;
}
#answer .card__front,
#answer .card__back{
    position:absolute;top:0;left:0;width:100%;height:100%;
}
#answer .card__front,
#answer .card__back{
    -webkit-backface-visibility:hidden;backface-visibility:hidden;-webkit-transition:-webkit-transform 0.3s;transition:transform 0.3s;

}
#answer .card__front{
    /*background-color:#fff;*/padding:10px 25px 25px 25px;height:250px;margin-bottom:20px;font-weight:bold;color:#000;border-radius:4px;cursor:pointer;
/*box-shadow: 1px 1px 30px rgba(0,0,0,0.2);*/}
#answer .section__content{
    margin-bottom:40px;min-height:250px;border-radius:4px;
}
#answer .section__content .card__back:hover , #answer .section__content .card__back:hover{
    box-shadow: 1px 1px 20px rgba(0,0,0,0.2)
}
#answer .card__back{
   color:#fff !important; background-color:rgba(223,25,58,0.8);-webkit-transform:rotateY(-180deg);transform:rotateY(-180deg);padding:20px;min-height:250px;margin-bottom:20px;border-radius:4px;cursor:pointer;overflow: hidden;
}
#answer .card__back:after{
      font-family: FontAwesome;
  content: '\f004';
  position: absolute;
  bottom: -60%;
  right: -40px;
  font-size: 200px;
  opacity: .1;
  color: #fff;
}

#answer .card__back:before{
      font-family: FontAwesome;
  content: '\f004';
  position: absolute;
  top: 0%;
  left: 0;
  font-size: 50px;
  opacity: .1;
  color: #fff;
}
#answer .card.effect__click.flipped .card__front{
    -webkit-transform:rotateY(-180deg);transform:rotateY(-180deg);
}
#answer .card.effect__click.flipped .card__back{
    -webkit-transform:rotateY(0);transform:rotateY(0);
}


h1,h2,h3,h4,h5,h6{
  font-family: 'Poppins', sans-serif;
  font-weight: 700;
}

p,button,input{
  font-family: 'Muli', sans-serif;
}

.content{
  position: absolute;
  top: 300px;
  left:13%;
  color: #fff;
}



.content h2{
  font-size: 4.2rem;
}

header{
  background: #fff;
}

header img{
  height: 60px;
  transition: 0.2s;
}

.navbar{
  background: #fff;
}

.navbar a{
  color: #333;
}

.navbarexpand {
  box-shadow: 1px 1px 10px rgba(0,0,0,.2);
}

.navbarexpand img{
  height: 45px;
  margin-top:10px;
}

.boxinner{
        border-radius: 4px;
        padding: 30px;
    padding:10px;
    border:1px solid #ebebeb;
}

.boxmain {
    margin-bottom: 30px;
    border-radius: 4px;
    background: #fff;
    padding:10px;
    /*background: #fff;*/
    background: #ffffffba;
    box-shadow: 1px 1px 20px rgba(0,0,0,0.5);
}

.boxmain a{
  background: #ea4355;
  color: #fff;
  padding:8px 20px;
  border-radius: 4px;
  width:100%;
}

.main-container {
  /*background: #eee;*/
  position: relative;
  padding:10px 0px 50px 0px;
}

.main-container  h3{
  color: #333;
}

.infodsad p{
  color: rgba(0,0,0,.8);
}

/*.main-container:before {
  content: '';
  position: absolute;
  left: 0;
  top: -30px;
  width: 100%;
  height: 60px;
  background: #eee;
  -webkit-transform: skewY(2.5deg);
  -moz-transform: skewY(2.5deg);
  -ms-transform: skewY(2.5deg);
  -o-transform: skewY(2.5deg);
  transform: skewY(2.5deg);
  -webkit-backface-visibility: hidden;
}

.main-container:after {
  content: '';
  position: absolute;
  left: 0;
  bottom: -30px;.
  width: 100%;
  height: 60px;
  background: #eee;
  -webkit-transform: skewY(2.5deg);
  -moz-transform: skewY(2.5deg);
  -ms-transform: skewY(2.5deg);
  -o-transform: skewY(2.5deg);
  transform: skewY(2.5deg);
  -webkit-backface-visibility: hidden;
}

*/
/*
.main-container1:before {
  content: '';
  position: absolute;
  left: 0;
  top: -30px;
  width: 100%;
  height: 60px;
  background: #eee;
  -webkit-transform: skewY(2.5deg);
  -moz-transform: skewY(2.5deg);
  -ms-transform: skewY(2.5deg);
  -o-transform: skewY(2.5deg);
  transform: skewY(2.5deg);
  -webkit-backface-visibility: hidden;
}

.main-container1:after {
  content: '';
  position: absolute;
  left: 0;
  bottom: -30px;
  width: 100%;
  height: 60px;

  -webkit-transform: skewY(2.5deg);
  -moz-transform: skewY(2.5deg);
  -ms-transform: skewY(2.5deg);
  -o-transform: skewY(2.5deg);
  transform: skewY(2.5deg);
  -webkit-backface-visibility: hidden;
}*/


#topinfo  input[type="text"] , #topinfo select , #topinfo  input[type="password"]{
    background: #ebebeb;
    width: 100%;
    line-height: 50px;
    margin-bottom: 10px;

    padding-left: 40px;
    font-size: 16px;
}

.selectionradio input[type="radio"]{
    background: #ebebeb;
    width: 100%;
    line-height: 50px;
    margin-bottom: 15px;
    border: 0;
    padding-left: 40px;
    font-size: 16px;
}


.selectionradio label:firstchild , .femaleradio label{

}

.selectionradio input[type="radio"]:checked .error{
  border:1px solid red !important;
}

.selectionradio input[type="radio"]:checked,
.selectionradio input[type="radio"]:not(:checked) {
    position: absolute;
    left: -9999px;
}

#member_register input[type="radio"]:checked + label{
	color: #ea4355;
	 padding-left: 18px;
    cursor: pointer;
    line-height: 20px;
    display: inline-block;
    font-size: 18px;
    font-family: 'Poppins', sans-serif;
    padding-left: 25px;
    margin-bottom: 10px;
}

#member_register  input[type="text"]:focus , #member_register  input[type="password"]:focus{
	border: 1px solid #ea4355;

  box-shadow: none;
  outline: 0 none;
}

#member_register .form-control:focus{
	border:none;
}

.selectionradio input[type="radio"]:not(:checked) + label
{
    position: relative;
    padding-left: 18px;
    cursor: pointer;
    line-height: 20px;
    display: inline-block;
    color: #555;
    font-size: 18px;
    font-family: 'Poppins', sans-serif;
    padding-left: 25px;
    margin-bottom: 10px;

}
.selectionradio input[type="radio"]:checked + label:before,
.selectionradio input[type="radio"]:not(:checked) + label:before {
        content: '\f183';
    position: absolute;
    font-family: fontAwesome;
    left: 0;
    top: 0;
    border: none;
    border-radius: none;
    background: none;
}
.selectionradio input[type="radio"]:checked + label:after,
.selectionradio input[type="radio"]:not(:checked) + label:after {
    content: '\f183';
    font-family: fontAwesome;
    width: 0;
    color: #ea4355;
    position: absolute;
    top: 0px;
    left: 2px;
    border-radius: 100%;
    -webkit-transition: all 0.2s ease;
    transition: all 0.2s ease;
}

.selectionradio input[type="radio"]:not(:checked) + label:after {
    opacity: 0;
    -webkit-transform: scale(0);
    transform: scale(0);
}
.selectionradio input[type="radio"]:checked + label:after {
    opacity: 1;
    -webkit-transform: scale(1);
    transform: scale(1);
}


.femaleradio input[type="radio"]{
    background: #ebebeb;
    width: 100%;
    line-height: 50px;
    margin-bottom: 15px;
    border: 0;
    padding-left: 40px;
    font-size: 16px;
}


.femaleradio input[type="radio"]:checked,
.femaleradio input[type="radio"]:not(:checked) {
    position: absolute;
    left: -9999px;
}
.femaleradio input[type="radio"]:checked + label,
.femaleradio input[type="radio"]:not(:checked) + label
{
    position: relative;
    padding-left: 18px;
    cursor: pointer;
    line-height: 20px;
    display: inline-block;
      font-size: 18px;
    font-family: 'Poppins', sans-serif;
    padding-left: 25px;
    margin-bottom: 10px;
    font-weight: 600;
}
.femaleradio input[type="radio"]:checked + label:before,
.femaleradio input[type="radio"]:not(:checked) + label:before {
        content: '\f182';
    position: absolute;
    font-family: fontAwesome;
    left: 0;
    top: 0;
    border: none;
    border-radius: none;
    background: none;
}
.femaleradio input[type="radio"]:checked + label:after,
.femaleradio input[type="radio"]:not(:checked) + label:after {
    content: '\f182';
    font-family: fontAwesome;
    width: 0;
    color: #ea4355;
    position: absolute;
    top: 0px;
    left: 1px;
    border-radius: 100%;
    -webkit-transition: all 0.2s ease;
    transition: all 0.2s ease;
}
.femaleradio input[type="radio"]:not(:checked) + label:after {
    opacity: 0;
    -webkit-transform: scale(0);
    transform: scale(0);
}
.femaleradio input[type="radio"]:checked + label:after {
    opacity: 1;
    -webkit-transform: scale(1);
    transform: scale(1);
}



#topinfo{/*
  background: url(http://starfisheventsbahamas.com/wp-content/uploads/2017/08/Destination-Beach-Wedding-Starfish-Events-Bahamas-1080x675.jpg) fixed;*/
  /*min-height: 700px;
  background-size: cover;*/
  position: relative;
}

#topinfo .error{
      font-size: 12px;
    color: red;
    margin: 0px 0 5px 0px;
}

.owl-carousel .item{
  min-height: 650px;
    background-size: cover;
  position: relative;
}

#owl-main .caption {
  display: table-cell;
}
#owl-main .caption.vertical-center {
  vertical-align: middle;
  padding-bottom: 3vh;
}

#topinfo button{
  background: rgba(223,25,58,0.8) ;
  color: #fff;
}



#events{
  background: url(../images/events2.jpg);
  position: relative;
  min-height: 550px;
  background-size: cover;
}


#events .btn{
    background: rgba(223,25,58,0.8) ;
  color: #fff;
  text-transform: uppercase;
  letter-spacing: 0.5px;
  border:none;
  padding: 8px 20px;
  z-index: 999999;
}

.gradient{
  position: absolute;
  bottom: 0;
  left: 0;
  top:0;
  right: 0;
  background: linear-gradient(to bottom, rgba(0,0,0,0), rgba(0,0,0,1));

}

.gradient1{
  position: absolute;
  top:0;
  left: 0;
  right: 0;
  bottom: 0;
  background: linear-gradient(to bottom, rgba(0,0,0,0), rgba(0,0,0,1))

}

.eventinfo{
  /*position: absolute;
  bottom: 40px;
  color: #fff;*/
  margin-top:20%;
  color: #fff;
}

.orange{
  /*background: #4CAF50;*/
  background: url(https://www.todaysparent.com/wp-content/uploads/2012/06/opposites-attract-istockphoto-juliya-shangareeva.jpg);
  background-size: cover;

  color: #000 !important;
}

.content .btn{
     background: rgba(223,25,58,0.8);
    color: #fff;
    padding: 8px 20px;
    margin-top:20px;
}

.blue{
  /*background: #3ABBC9;*/
  background: url(https://www.lovepanky.com/wp-content/uploads/images/2016/08/Polar-Opposite.jpg);
    color: #000 !important;
    background-size: contain;
}

#topinfo .pink{
  color: rgba(223,25,58,1) ;
}

.pink{
  color: #ea4355 ;
}

.pinkest{
  /*background: rgba(223,25,58,0.8) ;*/
  background: url(https://dq1eylutsoz4u.cloudfront.net/2017/11/09100155/the-almost-boyfriend.jpg);
  background-size: cover;
    color: #000 !important;
}

.card__front img{
  height: 80px;
  margin-top:20px;
  margin-bottom: 10px;
}

.card__front .gradient{
  position: absolute;
  top:0;
  left: 0;
  bottom: 0;
  right: 0;
  /*background: linear-gradient(to bottom, rgba(0,0,0,0), rgba(0,0,0,.5))*/
  background: rgba(0,0,0,0.8);
}

.card__front h5{
      color: #fff;
    font-size: 28px;
    font-weight: 900;
    z-index: 999999;
    position: absolute;
    left: 10%;
    right: 10%;
    top: 20%;
    font-weight: 500;
  }

footer{
    background: #ea4355;
    color: #fff;
    padding:20px 0px 10px 0px;
}

footer img{
    height: 80px;
}


/*Registration*/

#registration{
  background: url(../../images/custom/registration/bg.jpg) fixed;
  background-size: cover;
  padding:50px 0px;
}

#registration .card{
  padding: 25px 15px;
}

.white{
  color: #fff;
  text-shadow: 1px 1px 1px rgba(0,0,0,.5);
}

#registration .btn{
  background: rgba(223,25,58,0.8);
  color: #fff;
}



[type="checkbox"]:checked,
[type="checkbox"]:not(:checked) {
    position: absolute;
    left: -9999px;
}
[type="checkbox"]:checked + label,
[type="checkbox"]:not(:checked) + label
{
    position: relative;
    padding-left: 18px;
    cursor: pointer;
    line-height: 15px;
    display: inline-block;
     color: #555;
        font-size: 13px;
    font-weight: 600;
}
[type="checkbox"]:checked + label:before,
[type="checkbox"]:not(:checked) + label:before {
        content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 15px;
    height: 15px;
    border: 1px solid #ccc;

    background: #fff;
}
[type="checkbox"]:checked + label:after,
[type="checkbox"]:not(:checked) + label:after {
    content: '';
    width: 9px;
    height: 9px;
    background: #F87DA9;
    position: absolute;
    top: 3px;
    left: 3px;

    -webkit-transition: all 0.2s ease;
    transition: all 0.2s ease;
}
[type="checkbox"]:not(:checked) + label:after {
    opacity: 0;
    -webkit-transform: scale(0);
    transform: scale(0);
}
[type="checkbox"]:checked + label:after {
    opacity: 1;
    -webkit-transform: scale(1);
    transform: scale(1);
}




[type="radio"]:checked,
[type="radio"]:not(:checked) {
    position: absolute;
    left: -9999px;
}
[type="radio"]:checked + label,
[type="radio"]:not(:checked) + label
{
    position: relative;
    padding-left: 18px;
    cursor: pointer;
    line-height: 15px;
    display: inline-block;
    color: #555;
        font-size: 13px;
    font-weight: 600;
}
[type="radio"]:checked + label:before,
[type="radio"]:not(:checked) + label:before {
        content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 15px;
    height: 15px;
    border: 1px solid #ccc;
    border-radius: 100%;
    background: #fff;
}
[type="radio"]:checked + label:after,
[type="radio"]:not(:checked) + label:after {
    content: '';
    width: 9px;
    height: 9px;
    background: #F87DA9;
    position: absolute;
    top: 3px;
    left: 3px;
    border-radius: 100%;
    -webkit-transition: all 0.2s ease;
    transition: all 0.2s ease;
}
[type="radio"]:not(:checked) + label:after {
    opacity: 0;
    -webkit-transform: scale(0);
    transform: scale(0);
}
[type="radio"]:checked + label:after {
    opacity: 1;
    -webkit-transform: scale(1);
    transform: scale(1);
}

.form-group{
  margin-bottom: 0.5rem;
}

#firstdiv {
  margin-top:10%;
  padding-bottom: 15%;
}

#firstdiv .card{
  background: #fff;
  box-shadow: 1px 1px 10px rgba(0,0,0,0.5);
}

#firstdiv .card a{
  color: #333;
}

#firstdiv .col-sm-6:hover .fa{
  font-size: 110px;
}

#firstdiv button{
  border:none;
  background: none;
}

#firstdiv .fa{
  font-size: 90px;
  width: 80px;
  height: 80px;
  border-radius: 100px;
  color: #F87DA9;
  margin-bottom: 30px;
  transition: 0.2s;
}

#secondediv {
    margin-top: 5%;
    padding-bottom: 15%;
}

#thirddiv {
    margin-top: 5%;
    padding-bottom: 15%;
}

#forthdiv {
    margin-top: 5%;
    padding-bottom: 15%;
}

#fifthdiv {
    margin-top: 5%;
    padding-bottom: 15%;
}

#sixthdiv {
    margin-top: 5%;
    padding-bottom: 15%;
}

#seventhdiv {
    margin-top: 5%;
    padding-bottom: 15%;
}

#eighthdiv {
    margin-top: 5%;
    padding-bottom: 15%;
}

.white span{
  background: rgba(223,25,58,0.8);
    padding: 5px 20px;
    border-radius: 50px;
    box-shadow: 1px 1px 10px rgba(0,0,0,0.6);
}


.cardspacing{
      padding: 10px;
    border: 1px solid #ccc;
    border-radius: 10px;
    background: #eee;
    margin-bottom: 10px;
}


/*registration-main*/

#registration-main .regmain{

  background-size: cover;
  background: url(http://paperlief.com/images/beautiful-bahamas-beaches-wallpaper-3.jpg) fixed right;
}

.bgpink label{

  color: red;
  margin-top: 0px;
   cursor: text;
  font-size: 75%;
  opacity: 1;
  transition: all .2s;
     /* border-bottom: 2px solid red !important;*/
}

.bgpink .has-float-label input{
	margin-bottom: 0 !important;
}

#registration-main input{
  width:100%;
  border-left: none;
  border-right: none;
  border-top: none;
  border-bottom: 2px solid #eee;
}


#registration-main ul li{
  color: #333;
  font-weight: bold;
}

#registration-main ul .active{
  border-bottom: 2px solid rgba(223,25,58,0.8);
  color: rgba(223,25,58,0.8);
  font-weight: bold;
}

.has-float-label {
  display: block;
  position: relative;
      margin-bottom: 10px;
}



.has-float-label span, .has-float-label > span , #loginform .has-float-label label{
  position: absolute;
  left: 0;
  top: 0;
  cursor: text;
  font-size: 75%;
  opacity: 1;
  transition: all .2s;
}
.has-float-label select {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}
.has-float-label input, .has-float-label select {
  font-size: inherit;
  padding-top: 1em;
  margin-bottom: 5px;
  border: 0;
  border-radius: 0;
  border-bottom: 2px solid #eee;
  width: 100%;
}


.has-float-label input::-webkit-input-placeholder, .has-float-label select::-webkit-input-placeholder {
  opacity: 1;
  transition: all .2s;
}
.has-float-label input:-ms-input-placeholder, .has-float-label select:-ms-input-placeholder {
  opacity: 1;
  transition: all .2s;
}
.has-float-label input::-ms-input-placeholder, .has-float-label select::-ms-input-placeholder {
  opacity: 1;
  transition: all .2s;
}
.has-float-label input::placeholder, .has-float-label select::placeholder {
  opacity: 1;
  transition: all .2s;
}
.has-float-label input:placeholder-shown:not(:focus)::-webkit-input-placeholder, .has-float-label select:placeholder-shown:not(:focus)::-webkit-input-placeholder {
  opacity: 0;

}
.has-float-label input:placeholder-shown:not(:focus):-ms-input-placeholder, .has-float-label select:placeholder-shown:not(:focus):-ms-input-placeholder {
  opacity: 0;
}
.has-float-label input:placeholder-shown:not(:focus)::-ms-input-placeholder, .has-float-label select:placeholder-shown:not(:focus)::-ms-input-placeholder {
  opacity: 0;
}
.has-float-label input:placeholder-shown:not(:focus)::placeholder, .has-float-label select:placeholder-shown:not(:focus)::placeholder {
  opacity: 0;
}
.has-float-label input:placeholder-shown:not(:focus) + *, .has-float-label select:placeholder-shown:not(:focus) + * {
  font-size: 100%;
  opacity: .5;
  top: .25em;

}
.has-float-label input:focus, .has-float-label select:focus {
  outline: none;
  border-bottom:2px solid rgba(223,25,58,0.8);
}
.has-float-label select {
  padding-right: 1em;
  background: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 4 5'%3E%3Cpath fill='%23333' d='M2 0L0 2h4zm0 5L0 3h4z'/%3E%3C/svg%3E") no-repeat right 0.5em bottom 0.25em;
  background-size: 8px 10px;
}

#registration .card .fa{
      font-size: 25px;
    margin-right: 10px;
}

#registration-main input:focus ,
#registration-main input:checked ,
#registration-main input:valid ,
#loginpage input:focus,
#loginpage input:checked{
  border-bottom: 2px solid rgba(223,25,58,0.8);
  box-shadow: none;
}



.boxmain .input-group-addon{
      position: absolute;
    z-index: 999;
    left: 15px;
    top: 15px;
    font-size: 20px;
    color: rgba(223,25,58,0.8);
}

.bgpink input{
  background: none;
}

.bgpink input:focus{
  border-bottom: 2px solid  rgba(223,25,58,0.8);
}

.bgpink{
  background: #f9f9f9;
}

.bgpink .btn{
   background:  rgba(223,25,58,0.8);
   padding:8px 20px;
   border-radius: 20px;
   color: #fff;
   border-bottom: 2px solid  rgba(223,25,58,1);
}


#imageidd{
      position: absolute;
    left: 50px;
    bottom: 10%;
    color: #fff;
}

.regmain img{
  background: #fff;
  padding:10px;
  border-radius: 10px;
  height: 80px;
  margin:10px 50px;
}

#imageidd h1{
  font-size:3rem;
  font-weight: 500;
}


.informationsection{
  background: url(https://www.bahamas.com/sites/all/themes/custom/bahamas2016/images/bahamas-intro.jpg) fixed left bottom;
  background-size: cover;
  position: relative;
  min-height: 150px;
      background-position: 0 -350px;
}


.informationsection .gradient {
      position: absolute;
    bottom: 0;
    left: 0;
    top: 0;
    right: 0;
   background: #ea4355;

}


.informationsection h2{
  color: #fff;
  position: absolute;
  bottom: 10px;
}

#eventname{

  position: relative;
  color: #fff;
  background-size: contain;
  max-height: 600px;
  overflow: hidden;
}

.eventdetailsbottom{
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  line-height: 20px;

}

.eventdetailsbottominner{
  background: #ea4355;
  padding:20px 50px 5px 50px;
      line-height: 5px;
  border-radius: 20px 20px 0px 0px;
}



.eventdetailsbottom .fa{
  font-size: 35px;
}

.contentevent{
    position: absolute;
    bottom: 13%;
    right: 10%;
    left: 7%;
}


#eventname img{
      object-fit: cover;
    width: 100%;
    height: 100%;
}

#eventscheduling{
  padding:50px 0px;
}

.listview{
  background: #fff;
  border-radius: 10px;
  padding:25px;
}

.tab-pane{
  padding:20px;
 /* background: #eee;*/
}

.eventinner .tab-pane{
  background: #e3e3e3;
}

.eventinner ul{
  margin-bottom: 0 !important;
}

.eventinner li{
  width: 100px;
  float: left;
}

.eventinner ul a{
  padding:15px 0px;
}

.tab-pane .col-sm-2 div{
    width: 80px;
    height: 80px;
    background: #000;

    border-radius: 100%;
}



.tab-pane .col-sm-2 .firstcolor{
  background: #2e1746;
  color: #fff;
}

.tab-pane .col-sm-2 .secondcolor{
  background: #172e46;
  color: #fff;
}

.tab-pane .col-sm-2 .thirdcolor{
  background: #9a2727;
  color: #fff;
}

.tab-pane .col-sm-2 .forthcolor{
  background: #671464;
  color: #fff;
}

.tab-pane .col-sm-2 span{
  padding:10px 25px;
  text-align: center;
  color: #fff;
  font-size: 50px;
}

.tab-pane .col-sm-2 span:after{
     width: 100px;
    content: '';
    height: 2px;
    background: #000;
    position: absolute;
    right: -45px;
    top: 50%;
}

.fixed-top input{
      position: absolute;
    width: 200px;
    right: 15%;
}

.eventinner .nav-pills .active{
  position: relative;
}

.eventinner .nav-pills .nav-link.active, .eventinner .nav-pills .show>.nav-link{
  background: #ea4355;
  border-radius:0;
  font-weight: 700;
}

.eventinner .nav-pills li a{
  color: #fff;
}


.eventinner .nav-pills li a:hover{
background: #ea4355;
  border-radius:0;
  color: #fff;
}

.eventinner{
  background: #3c2e48;
  border-radius: 10px;
  border: 2px solid #3c2e48;
  overflow: hidden;
}


#infoevent{
  padding:0px 0px 30px 0px;
      background: #f9f9f9;

}

#infoevent h3{
  color: #333;
}

#infoevent .fa-star{
  background: #ea4355;
  padding:5px;
  border-radius: 100%;
  color: #fff;
  font-size:14px;
  margin:0 10px;
  position: relative;
  top: -5px;
}

#eventscheduling{
  padding:50px 0px;
  background: #fff;
}

#eventscheduling h3{
  color: #333;
}


#eventscheduling .fa-star{
  background: #ea4355;
  padding:5px;
  border-radius: 100%;
  color: #fff;
  font-size:14px;
  margin:0 10px;
  position: relative;
  top: -5px;
}

#relatedevents .fa-star{
  background: #ea4355;
  padding:5px;
  border-radius: 100%;
  color: #fff;
  font-size:14px;
  margin:0 10px;
  position: relative;
  top: -5px;
}

#relatedevents{
  padding:40px 0px;
  position: relative;
}

#relatedevents .card img{
  object-fit: cover;
  width: 100%;
  height: 100%;
}

#relatedevents h6{
  color: #fff;
  position: absolute;
  bottom: 5px;
  left:20px;
}


#contactinfo{
  padding:30px 0px 20px 0px;
  color: #fff;
  background: rgba(223,25,58,.2);

}

#contactinfo button{
  background: #333;
  color: #fff;
}

.infoabovtevent{
     background: #3c2e48;
    position: fixed;
    top: 10%;
    left: 0;
    right: 0;
    z-index: 999999;

}

.infoabovtevent a{
  padding:10px 0px;
  color: #fff;
  text-transform: uppercase;
  letter-spacing: 0.5px;
}

.infoabovtevent a.active{
  border-radius: 0;
}

#contactevent li{
  margin-bottom: 5px;
  font-size: 20px;
  text-align: left;
}


.nav-pills .active {
  background: #ea4355 !important;
}


#eventpartners{
      background: #f9f9f9;
}

#eventpartners h6{
  margin-top:20px;
  margin-bottom: 20px;
}

#eventpartners h6{
  background: #fff;
  padding:10px 20px;
  text-align: center;
  box-shadow: 1px 1px 10px rgba(0,0,0,0.1);
  border-radius: 100px;
}


#eventpartners h3{
  color: #333;
}


#eventpartners .fa-star{
  background: #ea4355;
  padding:5px;
  border-radius: 100%;
  color: #fff;
  font-size:14px;
  margin:0 10px;
  position: relative;
  top: -5px;
}

#eventpartners .fa-star{
  background: #ea4355;
  padding:5px;
  border-radius: 100%;
  color: #fff;
  font-size:14px;
  margin:0 10px;
  position: relative;
  top: -5px;
}


#eventpartners .boxpartners{
  background: #fff;
  border-radius: 4px;
  box-shadow: 1px 1px 10px rgba(0,0,0,0.5);
  padding:20px 15px 5px 15px;
}



.btn-pink{
      background: rgba(223,25,58,0.8);
    padding: 8px 20px;
    border-radius: 20px;
    color: #fff;
    border-bottom: 2px solid rgba(223,25,58,1);
}


#rsuccess{
  background: #f9f9f9;
  padding:100px 0px 50px 0px;

}


.carding{
  background: #fff;
  padding:50px 20px;
  box-shadow: 1px 1px 20px rgba(0,0,0,0.1);
  border-radius: 10px;
  overflow: hidden;
}

.carding img{
  height: 150px;
}

#contactevent h3{
  color: #333;
}


#contactevent .fa-star{
  background: #ea4355;
  padding:5px;
  border-radius: 100%;
  color: #fff;
  font-size:14px;
  margin:0 10px;
  position: relative;
  top: -5px;
}

#contactevent .fa-star{
  background: #ea4355;
  padding:5px;
  border-radius: 100%;
  color: #fff;
  font-size:14px;
  margin:0 10px;
  position: relative;
  top: -5px;
}


.contactinfomap{
  position: absolute;
  top:25%;
  right: 10%;
  background: #fff;
  padding:30px 50px;
  text-align: left;
  border-radius: 10px;
      box-shadow: 1px 1px 10px rgba(0,0,0,0.1);
}

.contactinfomap p{
  line-height: 10px;
}




@media (max-width: 480px){
  .eventpartnersinner .col-xs-6{
    width: 50% ;
    float: left ;
  }


  .eventdetailsbottominner{
    display: none;
  }

  #eventname{
    margin-top:100px;
  }

  #loginpage #imageidd{
    display: none;
  }
}


/*#loginpage{
  background: url(../images/cimages/11.png);
  background-size: cover;
  position: relative;
}*/

.fixedposition{
  position: fixed;
  top:0;
  bottom: 0;
  min-width: 50%;
}

#loginpage .small{
  height: 70px;
  margin: 20px auto;
}

/*#loginpage input{
  margin-bottom: 30px;
}*/



#loginpage button{
  padding:6px 20px;
}

#loginpage span , #loginpage p{
  color: #9f9da0;
}

#loginpage span{
  cursor: pointer;
}

.btn-border{
    color: #333;
    background: none;
    border-radius: 100px;
    border: 2px solid rgba(223,25,58,1);
    padding:6px 25px !important;
    color:  rgba(223,25,58,1);
}

.objectfit{
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.floatinginfo{
  position: absolute;
  top:20px;
  left:50px;
 }

 .floatinginfo a{
  color: #9f9da0;
 }



.btn-success{
  color: #fff;
    background-color: #28a745;
    border-bottom: 2px solid #228037;
}

.btn-primary{
      color: #fff;
    background-color: #007bff;
    border-bottom: 2px solid #0761c1;
}

.btn-danger{
      border-bottom: 2px solid #580909;
          background: #a50f0f;
    color: #fff;
}


.btn-info {
    color: #fff;
    background-color: #17a2b8;
    border-bottom: 2px solid #147888;
}



.btn-secondary {
    color: #fff;
    background-color: #6c757d;
    border-bottom: 2px solid #414548;
}

.pac-container{
	z-index: 1000000 !important;
}


.priceevents{
      font-size:5vw;
      margin-bottom: 20px;
    }

    .priceevents span{
      border:2px solid #fff;
      padding:3px 20px;

    }

    #ticketbooking{
      padding:100px 0px;
      background:url('https://media.timeout.com/images/103259556/image.jpg');
      position: relative;
      background-position: 0;
    }

    #ticketbooking h2{
      color: #fff ;
    }

    .blackbox{
      background:rgba(0,0,0,0.8);
      position: absolute;
      top:0;
      left: 0;
      bottom: 0;
      right: 0;
    }

    .cardticket{
      height: 350px;
      overflow: hidden;
    }

    .cardticket img{
      width:100%;
      height: 100%;
      object-fit: cover;
    }

    #cardinnerticket{
      position: absolute;
      left:10%;
      bottom: 10%;
      right: 10%;
      top:30%;
      background:#fff;
    }

    .cardticket h3{
      color: #fff;
    }

    .circleses{
      background :#ea4355;
      padding:9px 0px;
      color: #fff;
      width:40px;
      height: 40px;
      border-radius: 100px;
      font-size:20px;
      text-align: center;
    }

    /*= timeline css for data in one side =*/
.timeline{float: left; width: 90%; margin: 40px 5%; padding-left: 40px; position: relative; border-left: 1px solid #ccc; box-sizing: border-box;padding-top:30px;padding-bottom: 30px;}
.timeline:before, .timeline:after{content: ""; width: 16px; height: 16px; border: 2px solid #ea4355 ; position: absolute; left: -11px; border-radius: 50%;}
.timeline:before{top: -18px;}
.timeline:after{bottom: -18px;}
.timeline li{background-color: #fff; border: 1px solid #ccc; border-radius: 10px; float: left; margin-top: 20px; padding: 10px; position: relative; width: 100%;box-shadow: 1px 1px 10px rgba(0,0,0,0.05);}
.timeline li h3{
  color: #333 ;
}
.timeline li:first-child{margin-top: 0;}
.timeline li:before{content: ""; width: 40px; height: 1px; background-color: #ccc; position: absolute; top: 50%; left: -41px;}
.timeline li:after{content: ""; width: 7px; height: 7px; background-color: #ea4355 ; position: absolute; top: 50%; margin-top: -3px; left: -45px;}
.timeline-description p{margin-top: 15px;}
.timeline-description p:first-child{margin-top: 0;}
/*= ttimeline css for data in one side end =*/

#imagecardevent{
  position: relative;
  max-height: 200px;
  overflow: hidden;
}

#imagecardevent h5{
      position: absolute;
    right: 4%;
    bottom: 5%;
    color: #fff;
    /* background: pink; */
    font-size: 30px;
}

#imagecardevent h5 span{
      border: 2px solid #fff;
    padding: 1px 10px;
    background:#333;
}

.pricinginfo h5{
  font-size: 4vw;
    color: #fff;
    margin: 20px 0px 0px 0px;
    border-radius: 4px;
}

.pricinginfo h5 span{
      border: 1px solid #fff;
    padding: 0 20px;
    background:#ea4355;
}

.timeline-description i{
  width: 20px;
    height: 20px;
    border-radius: 100px;
    font-size: 10px;
    text-align: center;
    padding: 5px;

}

.paymentLoader{
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgba(0,0,0,0.5);
    z-index: 999999;
}

.paymentLoader img  {
    background: #fff;
position: absolute;
left: 45%;
top: 25%;
width: 200px;
border-radius: 100%;
}